## libapache2-mod-authn-yolo 1.1

=== Makefile ===
yolo:
	apxs -a -c mod_authn_yolo.c

clean:
	-rm -rf *~ *.o *.so *.lo *.la *.slo .libs/
