=== debian/changelog ===
libapache2-mod-authn-yolo (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #919330)

 -- Hans van Kranenburg <hans@knorrie.org>  Tue, 15 Jan 2019 00:43:20 +0100
